Subject: Re: bug#26360: 26.0.50; ido-mode doesn't enable IDO for C-x 4 d

From: [email-masked]
Date: Thu, 20 Apr 2017 23:29:53 -0400

tags 26360 patch
quit

Philipp Stephani <[email-masked]> writes:
>
> Here's a patch (which includes a couple of other commands).

Patch looks good, except the test seems redundant to me.  I don't think
it's useful to test that a command is defined, or testing that specific
keybindings have been set (i.e., no need to test again that `defun' or
`define-key' are working).  Also, it would fail if run from a
non-default emacs configuration that has changed the keybindings.